.clear-me:before, .column-list:before, .clear-me:after, .column-list:after {
  content: '';
  clear: both;
  display: table; }

.full-width,
.current-partners {
  padding-left: 15px;
  padding-right: 15px; }

@media (min-width: 992px) {
  .single-post article p, .single-post article h1, .single-post article h2, .single-post article h3, .single-post article ul, .single-post article ol {
    padding-left: 15px;
    padding-right: 46px; } }
.single-post article iframe {
  max-width: 100%; }
